.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.hero-screen {
  height: calc(100vh - 126px);
  margin: auto;
  margin-top: -202px;
  min-height: 400px;
  max-height: 1200px;
  position: relative; }
  @media (max-width: 767px) {
    .hero-screen {
      max-height: 700px; } }
  .hero-screen__inner {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
    .hero-screen__inner:after {
      position: absolute;
      content: "";
      left: 0;
      right: 0;
      height: 218px;
      background: linear-gradient(180deg, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 100%);
      top: 0;
      z-index: 2; }
  .hero-screen--v2 {
    height: 100vh;
    margin-top: -186px;
    max-height: none;
    min-height: 515px; }
    @media (max-width: 1499px) {
      .hero-screen--v2 {
        margin-top: -132px; } }
    @media (max-width: 767px) {
      .hero-screen--v2 {
        margin-top: -94px;
        min-height: 300px; } }
    @media (max-width: 1499px) {
      .hero-screen--v2 .hero-screen__content {
        bottom: 60px; }
        .hero-screen--v2 .hero-screen__content:before {
          bottom: -60px; } }
    @media (max-width: 767px) {
      .hero-screen--v2 .hero-screen__content {
        bottom: 20px; }
        .hero-screen--v2 .hero-screen__content:before {
          position: absolute;
          content: "";
          bottom: -20px;
          height: 250px; } }
    @media (max-width: 1199px) {
      .hero-screen--v2 .hero-screen__content-inner {
        flex-direction: column;
        align-items: flex-start; } }
    @media (max-width: 1199px) {
      .hero-screen--v2 .hero-screen__gallery {
        margin-right: 20px;
        margin-left: 0px;
        margin-top: 0px; } }
    @media (max-width: 767px) {
      .hero-screen--v2 .hero-screen__gallery {
        margin-left: 0px; }
        .hero-screen--v2 .hero-screen__gallery .gallery {
          height: 40px; } }
    @media (max-width: 1199px) {
      .hero-screen--v2 .hero-screen__price {
        display: none; } }
    @media (max-width: 1199px) {
      .hero-screen--v2 .hero-screen__title {
        font-size: 24px;
        margin-bottom: 0px; } }
    @media (max-width: 767px) {
      .hero-screen--v2 .hero-screen__title {
        font-size: 20px; } }
    .hero-screen--v2 .hero-slider__img-wrap img {
      animation: zoom 15s infinite linear;
      will-change: transform; }

@keyframes zoom {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.05); }
  0% {
    transform: scale(1); } }
  @media (max-width: 767px) {
    .hero-screen--v3 {
      margin-top: 53px;
      margin-bottom: 30px;
      height: auto;
      display: flex;
      flex-direction: column-reverse;
      max-height: none;
      min-height: auto; } }
  @media (max-width: 767px) {
    .hero-screen--v3 .hero-screen__content {
      position: static; }
      .hero-screen--v3 .hero-screen__content:before {
        display: none; } }
  @media (max-width: 767px) {
    .hero-screen--v3 .hero-screen__inner {
      position: relative;
      padding-bottom: 50%;
      width: 100%;
      top: auto;
      left: auto;
      right: auto;
      bottom: auto;
      flex: 0 0 auto; }
      .hero-screen--v3 .hero-screen__inner:after {
        position: absolute;
        content: "";
        display: none; } }
  @media (max-width: 767px) {
    .hero-screen--v3 .hero-slider .swiper-slide:before {
      display: none; } }
  @media (max-width: 767px) {
    .hero-screen--v3 .hero-slider .swiper-slide:after {
      display: none; } }
  @media (max-width: 767px) {
    .hero-screen--v3 .hero-screen__title {
      margin-bottom: 30px;
      font-size: 22px;
      color: #2B2A29; } }
  @media (max-width: 767px) {
    .hero-screen--v4 {
      margin-bottom: 95px; }
      .hero-screen--v4 .hero-screen__content-right {
        position: absolute;
        top: 100%;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
        border-radius: 5px;
        padding: 10px 15px;
        width: auto;
        left: 15px;
        right: 15px;
        margin-top: 15px; }
        .hero-screen--v4 .hero-screen__content-right .gallery {
          background: #DEB136; }
        .hero-screen--v4 .hero-screen__content-right .hero-screen-control__item {
          flex: 0 0 auto;
          fill: grey;
          margin-left: 20px; }
          .hero-screen--v4 .hero-screen__content-right .hero-screen-control__item.active {
            fill: #DEB136; }
      .hero-screen--v4 .hero-screen__content-inner {
        position: static; } }
  .hero-screen__content {
    position: absolute;
    bottom: 100px;
    left: 0;
    right: 0;
    z-index: 10;
    color: #fff; }
    .hero-screen__content::before {
      position: absolute;
      content: "";
      left: 0;
      right: 0;
      bottom: -100px;
      height: 330px;
      background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
      pointer-events: none; }
    .hero-screen__content-inner {
      display: flex;
      position: relative;
      z-index: 1;
      justify-content: space-between;
      align-items: flex-end; }
    .hero-screen__content-right {
      display: flex;
      align-items: center; }
      .hero-screen__content-right .hero-screen-control {
        display: none; }
        @media (max-width: 767px) {
          .hero-screen__content-right .hero-screen-control {
            display: flex; } }
      @media (max-width: 1199px) {
        .hero-screen__content-right {
          margin-top: 30px; } }
      @media (max-width: 767px) {
        .hero-screen__content-right {
          justify-content: space-between;
          width: 100%; } }
    .hero-screen__content .gallery__title {
      font-size: 20px; }
      @media (max-width: 1499px) {
        .hero-screen__content .gallery__title {
          font-size: 18px; } }
      @media (max-width: 767px) {
        .hero-screen__content .gallery__title {
          font-size: 14px; } }
  .hero-screen__gallery {
    margin-left: 23px;
    position: relative;
    z-index: 13; }
    @media (max-width: 767px) {
      .hero-screen__gallery:last-child {
        display: none; } }
    @media (min-width: 1024px) {
      .hero-screen__gallery .gallery:hover {
        background-color: #DEB136; } }
  .hero-screen__title {
    font-size: 36px;
    margin-bottom: 30px;
    max-width: 720px;
    line-height: 1.2; }
    @media (max-width: 1499px) {
      .hero-screen__title {
        font-size: 34px; } }
  .hero-screen__price {
    font-size: 32px; }
    @media (max-width: 1499px) {
      .hero-screen__price {
        font-size: 30px; } }

.hero-slider.swiper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.hero-slider__container.swiper-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.hero-slider__img-wrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.hero-slider__name {
  font-size: 24px;
  font-weight: 500;
  color: #fff;
  right: calc((100% - 1596px) / 2);
  bottom: 86px;
  z-index: 10;
  position: absolute;
  text-transform: uppercase; }
  @media (max-width: 1699px) {
    .hero-slider__name {
      right: calc((100% - 1376px) / 2); } }
  @media (max-width: 1499px) {
    .hero-slider__name {
      right: calc((100% - 1136px) / 2);
      font-size: 22px; } }
  @media (max-width: 1199px) {
    .hero-slider__name {
      right: calc((100% - 744px) / 2);
      left: calc((100% - 744px) / 2); } }
  @media (max-width: 767px) {
    .hero-slider__name {
      left: 15px;
      right: 15px;
      font-size: 14px; } }

.hero-slider__img-wrap {
  overflow: hidden; }
  .hero-slider__img-wrap.lazy-img-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  .hero-slider__img-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover; }

.hero-slider .swiper-slide {
  position: relative; }
  .hero-slider .swiper-slide:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    height: 218px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 100%);
    bottom: 0;
    z-index: 2;
    pointer-events: none; }
    @media (max-width: 767px) {
      .hero-slider .swiper-slide:after {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%); } }
  .hero-slider .swiper-slide:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    height: 218px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 100%);
    bottom: 0;
    z-index: 2;
    pointer-events: none; }
    @media (max-width: 767px) {
      .hero-slider .swiper-slide:before {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%); } }

.hero-slider .swiper-pagination {
  position: absolute;
  bottom: 50px;
  right: calc((100% - 1596px) / 2 + 130px);
  top: auto;
  left: auto;
  max-width: 250px;
  height: 3px; }
  @media (max-width: 1699px) {
    .hero-slider .swiper-pagination {
      right: calc((100% - 1276px) / 2 + 130px); } }
  @media (max-width: 1499px) {
    .hero-slider .swiper-pagination {
      right: calc((100% - 1000px) / 2 + 130px); } }
  @media (max-width: 1199px) {
    .hero-slider .swiper-pagination {
      left: calc((100% - 744px) / 2);
      right: auto;
      bottom: 66px; } }
  @media (max-width: 767px) {
    .hero-slider .swiper-pagination {
      left: 15px;
      max-width: 84px;
      height: 2px; } }

.hero-slider .swiper-pagination-progressbar-fill {
  background-color: #ffffff; }

.hero-slider .swiper-button-navigation {
  position: absolute;
  bottom: 50px;
  right: calc((100% - 1596px) / 2);
  transform: translateY(50%);
  z-index: 10; }
  @media (max-width: 1699px) {
    .hero-slider .swiper-button-navigation {
      right: calc((100% - 1376px) / 2); } }
  @media (max-width: 1499px) {
    .hero-slider .swiper-button-navigation {
      right: calc((100% - 1136px) / 2); } }
  @media (max-width: 1199px) {
    .hero-slider .swiper-button-navigation {
      right: calc((100% - 744px) / 2);
      bottom: 55px; } }
  @media (max-width: 767px) {
    .hero-slider .swiper-button-navigation {
      right: 15px;
      left: auto;
      transform: translateY(0); } }

.hero-slider .swiper-button-prev,
.hero-slider .swiper-button-next {
  transform: translateX(0%);
  margin-left: 15px;
  background-color: transparent;
  border: 1px solid #fff;
  transition: all 0.3s ease; }
  @media (max-width: 767px) {
    .hero-slider .swiper-button-prev,
    .hero-slider .swiper-button-next {
      margin-left: 9px; } }
  @media (min-width: 1024px) {
    .hero-slider .swiper-button-prev:hover,
    .hero-slider .swiper-button-next:hover {
      cursor: pointer;
      background-color: #DEB136;
      border-color: #DEB136; } }
  .hero-slider .swiper-button-prev:active,
  .hero-slider .swiper-button-next:active {
    background-color: #DEB136;
    border-color: #DEB136; }
  @media (max-width: 767px) {
    .hero-slider .swiper-button-prev,
    .hero-slider .swiper-button-next {
      display: flex;
      width: 26px;
      height: 26px; } }
  .hero-slider .swiper-button-prev .icon,
  .hero-slider .swiper-button-next .icon {
    fill: #fff; }
    @media (max-width: 767px) {
      .hero-slider .swiper-button-prev .icon,
      .hero-slider .swiper-button-next .icon {
        max-width: 14px; } }

.hero-screen-control {
  margin-top: 0px;
  position: relative;
  z-index: 3; }
  @media (max-width: 1199px) {
    .hero-screen-control .hero-filter__button {
      margin: 0px; }
    .hero-screen-control .hero-filter__row .hero-filter__button .btn {
      width: 100%; } }

.hero-screen-nav {
  margin-top: 50px;
  margin-top: 50px; }
  .hero-screen-nav + .container .breadcrumb {
    margin-top: 90px; }
    @media (max-width: 1199px) {
      .hero-screen-nav + .container .breadcrumb {
        margin-top: 40px; } }
    @media (max-width: 767px) {
      .hero-screen-nav + .container .breadcrumb {
        margin-top: 20px; } }
  .hero-screen-nav__card {
    height: 100%;
    transition: all 0.3s ease;
    border-radius: 5px;
    overflow: hidden; }
    .hero-screen-nav__card .lazy-img-wrap {
      height: 100%; }
      .hero-screen-nav__card .lazy-img-wrap img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
    @media (min-width: 1024px) {
      .hero-screen-nav__card:hover {
        cursor: pointer;
        box-shadow: 0 0px 10px 3px rgba(0, 0, 0, 0.2); } }
  .hero-screen-nav__slider {
    max-width: calc(100% - 106px);
    margin: auto; }
  .hero-screen-nav .swiper-slide {
    height: 135px;
    padding: 0px 0px; }
    @media (max-width: 1699px) {
      .hero-screen-nav .swiper-slide {
        height: 104px; } }
    @media (max-width: 1499px) {
      .hero-screen-nav .swiper-slide {
        height: 78px; } }
  .hero-screen-nav .swiper-slide-thumb-active:before {
    position: absolute;
    content: "";
    left: -3px;
    right: -3px;
    top: -3px;
    bottom: -3px;
    border-radius: 5px;
    border: 1px solid #DEB136; }
  .hero-screen-nav .swiper-wrapper {
    width: auto; }
  .hero-screen-nav .swiper-container {
    padding: 10px; }
  .hero-screen-nav .swiper-container:not(.swiper-container-initialized) {
    margin: 0px -15px; }
    .hero-screen-nav .swiper-container:not(.swiper-container-initialized) .swiper-slide {
      width: calc(100% / 7);
      padding: 0px 15px; }
  .hero-screen-nav .swiper-button-prev,
  .hero-screen-nav .swiper-button-next {
    border-color: #DEB136; }
    @media (min-width: 1024px) {
      .hero-screen-nav .swiper-button-prev:hover,
      .hero-screen-nav .swiper-button-next:hover {
        cursor: pointer;
        background-color: #DEB136;
        transition: all 0.3s ease; }
        .hero-screen-nav .swiper-button-prev:hover .icon,
        .hero-screen-nav .swiper-button-next:hover .icon {
          fill: #fff; } }
  .hero-screen-nav .swiper-button-prev {
    top: 50%;
    transform: translate(-100%, -50%);
    position: absolute;
    left: -13px; }
  .hero-screen-nav .swiper-button-next {
    top: 50%;
    transform: translate(100%, -50%);
    position: absolute;
    right: -13px; }
  .hero-screen-nav .swiper-pagination {
    margin-top: 16px;
    opacity: 0; }
  .hero-screen-nav.pagination .swiper-pagination {
    opacity: 1; }
  .hero-screen-nav:not(.centered) .swiper-container {
    display: flex;
    justify-content: center; }
  @media (max-width: 1199px) {
    .hero-screen-nav {
      display: none; } }

.hero-screen-control {
  display: flex;
  align-items: center;
  fill: #fff; }
  @media (max-width: 767px) {
    .hero-screen-control {
      display: flex; } }
  .hero-screen-control__item {
    margin-left: 30px;
    display: flex;
    align-items: center;
    justify-content: center; }
    .hero-screen-control__item:first-child {
      margin-left: 0px; }
    .hero-screen-control__item.active {
      fill: #DEB136; }
  @media (max-width: 767px) {
    .hero-screen-control .hero-filter__row {
      padding: 0px; } }
  @media (max-width: 767px) {
    .hero-screen-control .tabs-content .hero-filter__bot {
      margin-top: 0px; } }

@media (max-width: 767px) {
  body.page-product-vehicle header:before {
    display: none; } }

@media (max-width: 767px) {
  .page-product-vehicle .header-top__item {
    fill: #2B2A29; }
  .page-product-vehicle .header-bot__logo {
    filter: brightness(1) invert(0); }
  .page-product-vehicle .burger-icon span {
    background-color: #2B2A29; }
  .page-product-vehicle .header-top__item a,
  .page-product-vehicle .header-top__item span {
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.08); }
  .page-product-vehicle .breadcrumb {
    position: absolute;
    top: 0;
    margin-top: 20px;
    width: calc(100% - 16px); }
  .page-product-vehicle .main {
    position: relative; } }

.hero-screen-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10; }
  @media (min-width: 1024px) {
    .hero-screen-link:hover {
      cursor: pointer; } }
  @media (max-width: 767px) {
    .hero-screen-link {
      display: none; } }

.hero-screen-control__item {
  position: relative; }

.hero-screen-control {
  position: relative;
  z-index: 14; }

.hero-screen-control__icon {
  width: 25px;
  height: 25px;
  position: relative;
  z-index: 10; }
  .hero-screen-control__icon .hero-screen-control__icon-show,
  .hero-screen-control__icon .hero-screen-control__icon-hidden {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: all 0.2s linear; }
  .hero-screen-control__icon .hero-screen-control__icon-hidden {
    opacity: 0;
    visibility: hidden; }
  .hero-screen-control__icon:after {
    position: absolute;
    content: "";
    top: -8px;
    left: -20px;
    right: -5px;
    bottom: -7px;
    border-radius: 5px;
    border: 1px solid #fff;
    opacity: 0;
    visibility: visible;
    transition: all 0.2s linear;
    border-left: none; }

.hero-screen-control__item.show .product-share {
  opacity: 1;
  visibility: visible;
  max-width: 220px;
  top: 50%; }

.hero-screen-control__item.show .hero-screen-control__icon-show {
  opacity: 0;
  visibility: hidden; }

.hero-screen-control__item.show .hero-screen-control__icon-hidden {
  opacity: 1;
  visibility: visible; }

.hero-screen-control__item.show .hero-screen-control__icon:after {
  position: absolute;
  content: "";
  opacity: 1;
  visibility: visible; }

.hero-screen-control__item .product-share {
  background-color: #fff;
  box-shadow: 0 3px 20px rgba(255, 255, 255, 0.2);
  transition: all 0.2s linear;
  max-width: 0px;
  overflow: hidden;
  top: 50%;
  transform: translateY(-50%);
  right: calc(100% + 15px);
  display: flex;
  align-items: center;
  height: 40px;
  border-radius: 5px; }
  .hero-screen-control__item .product-share:after {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: calc(100% - 5px);
    right: -55px;
    border: 1px solid #fff;
    border-radius: 5px; }
  .hero-screen-control__item .product-share .ya-share2__list {
    display: flex;
    align-items: center; }
  .hero-screen-control__item .product-share .ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item {
    margin: 0px;
    padding: 0px 10px; }
  .hero-screen-control__item .product-share .product-share__close {
    flex: 0 0 auto; }
